/* http://www.verizon.com */
/* //www.verizon.com */

/*
@font-face{
	font-family:"Neue Haas Grotesk Display"; 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplay.eot?#iefix"); 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplay.eot?#iefix") format("eot"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplay.woff2") format("woff2"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplay.woff") format("woff"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplay.ttf") format("truetype"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplay.svg#5b9068b3-d518-4b0a-a5a2-1aa25714df22") format("svg"); 
	font-weight: 500; 
	font-style: normal; 
}
@font-face{
	font-family:"Neue Haas Grotesk Display"; 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaymedium.eot?#iefix"); 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaymedium.eot?#iefix") format("eot"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaymedium.woff2") format("woff2"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaymedium.woff") format("woff"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaymedium.ttf") format("truetype"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaymedium.svg#1baaf9ba-feec-45ca-a826-7bcf9f8e5b21") format("svg"); 
	font-weight: 600; 
	font-style: normal; 
}
@font-face{
	font-family:"Neue Haas Grotesk Display"; 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaybold.eot?#iefix"); 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaybold.eot?#iefix") format("eot"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaybold.woff2") format("woff2"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaybold.woff") format("woff"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaybold.ttf") format("truetype"),url("https://www.verizon.com/resources/fonts/neuehaasgroteskdisplaybold.svg#31c5f190-f4d8-436b-99bf-0561dd448586") format("svg"); 
	font-weight: 700; 
	font-style: normal; 
}
@font-face{
	font-family:"Neue Haas Grotesk Text"; 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgrotesktext.eot?#iefix"); 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgrotesktext.eot?#iefix") format("eot"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktext.woff2") format("woff2"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktext.woff") format("woff"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktext.ttf") format("truetype"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktext.svg#389e288e-637b-44b2-9b5a-4ecec3ae8e2c") format("svg"); 
	font-weight: 400; 
	font-style: normal; 
}
@font-face{
	font-family:"Neue Haas Grotesk Text"; 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextmedium.eot?#iefix"); 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextmedium.eot?#iefix") format("eot"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextmedium.woff2") format("woff2"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextmedium.woff") format("woff"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextmedium.ttf") format("truetype"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextmedium.svg#9cd38052-e8fa-4a89-bfee-01d1675c9aa1") format("svg"); 
	font-weight: 500; 
	font-style: normal; 
}
@font-face{
	font-family:"Neue Haas Grotesk Text"; 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextbold.eot?#iefix"); 
	src:url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextbold.eot?#iefix") format("eot"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextbold.woff2") format("woff2"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextbold.woff") format("woff"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextbold.ttf") format("truetype"),url("https://www.verizon.com/resources/fonts/neuehaasgrotesktextbold.svg#c98782d3-8599-4314-b717-118a629a3aa4") format("svg"); 
	font-weight: 700; 
	font-style: normal; 
}
*/

.neuetext{
    font-family: Neue Haas Grotesk Text,Helvetica,Arial,sans-serif !important; 
	font-weight:400; 
}
.neuetextmedium{
    font-family: Neue Haas Grotesk Text,Helvetica,Arial,sans-serif !important; 
	font-weight:500; 
}
.neuetextbold{
    font-family: Neue Haas Grotesk Text,Helvetica,Arial,sans-serif !important; 
	font-weight:700; 
}
.neuedisplay{
    font-family: Neue Haas Grotesk Display,Helvetica,Arial,sans-serif !important; 
	font-weight:700; 
}
.neuedisplaymedium{
    font-family: Neue Haas Grotesk Display,Helvetica,Arial,sans-serif !important; 
	font-weight:700; 
}
.neuedisplaybold{
    font-family: Neue Haas Grotesk Display,Helvetica,Arial,sans-serif !important; 
	font-weight:700; 
}

#scbsmbheadercont,
#scbsmbfootercont{font-family:Neue Haas Grotesk Text,Helvetica,Arial,sans-serif; *font-family:Helvetica,Arial,sans-serif;}
#scbsmbheadercont{text-align:center; margin:0; padding:0; z-index:500; position:relative; font-size:12px; line-height:18px; border-bottom:1px solid #ddd; background:#fff;}
#scbsmbheadercont div,
#scbsmbheadercont td{line-height:18px;}
#scbsmbheadercont input:focus{outline:none;}
#scbsmbheader{text-align:left; margin-left:auto; margin-right:auto; position:relative; height:149px; width:985px; z-index:1520;}

#scbsmbtopnavlt{position:relative; top:0; left:175px; height:35px; width:250px; z-index:2000;}
#scbsmbtopnavrt{position:absolute; top:0; right:0; height:35px; width:570px; z-index:2000;}

.scbbluelink{color:#06c !important;}
.scbredlink{color:#cd040b !important;}
.scbsmbpad1{padding:15px 15px 0 15px;}
#scbsmbtopsites{DISPLAY:NONE; position:absolute; top:29px; left:-9999px; width:245px; background:#f1f1f1; color:#4b4b4b; font-weight:500; border:#ccc solid 1px; border-bottom-width:3px; z-index:-1;}
#scbsmbtopsitesHead,
#scbsmbtopsitesLinks{position:relative;}
#scbsmbtopsitesHead{}
#scbsmbtopsitesHead h2{font-weight:bold; font-size:14px; line-height:18px; margin:0; padding:0 0 5px 0; border-bottom:#ccc solid 1px;}
#scbsmbtopsitesLinks p{margin:0 0 20px 0;}
.scbsmbbold{font-weight:bold;}

#scbsmbloclinktext{text-transform:capitalize;}

#scbsmbtopnavlt ul,
#scbsmbtopnavrt ul{margin:0; padding:0; list-style-type:none; list-style-image:none;}
#scbsmbtopnavlt li{display:block; float:left; padding:0 10px;}
#scbsmbtopnavlt li a.scbsmbtoplt{float:left; font-size:12px; color:#4b4b4b; font-weight:500; text-align:center; height:30px; line-height:30px; text-decoration:none; border-top:2px solid #fff; padding-top:7px;}
#scbsmbtopnavlt li a.scbsmbtoplt:focus,
#scbsmbtopnavlt li a.scbsmbtoplt:hover,
#scbsmbtopnavlt li a.scbsmbtoplt:active{color:#cd040b !important; text-decoration:none;}
#scbsmbtopnavlt li a.scbsmbselected{border-top:2px solid #cd040b;}

#scbsmbtopnavrt li{float:right; padding:9px 0 0 0; font-weight:normal;}
#scbsmbtopnavrt li a.scbsmbtoprt{position:relative; text-align:center; height:30px; line-height:30px; text-decoration:none; color:#4b4b4b; font-weight:500; padding:0 7px;}
#scbsmbtopnavrt li a.scbsmbtoprt:hover,
#scbsmbtopnavrt li a.scbsmbtoprt:active{text-decoration:none; color:#cd040b;}

#scbsmbtip888{display:none; /*float:right; */}
#scbsmbtopnavrt a:hover{text-decoration:none; color:#cd040b;}
#scbsmbtopnavrt span{line-height:30px; font-size:12px;}
#scbsmbtopnavrt #loclinktext{font-size:12px;}

#scbsmbtopnavrt .scbsmbmyba{text-decoration:none; height:30px; line-height:30px; display:block; float:left; padding:9px 10px 0 33px; color:#4b4b4b; font-weight:500; box-sizing:content-box; background-size:300px 315px;}
:root #scbsmbtopnavrt .scbsmbmyba{background-position:-273px -282px;}
#scbsmbtopnavrt .scbsmbmyba{background-position:-563px -439px\9;}

.scbsmbsprite{border-width:0; background:transparent url(//www.verizon.com/cs/groups/public/documents/adacct/scbsmbsprites.png) no-repeat;}
#scbvzlogodiv{position:absolute; top:75px; left:0; width:156px; height:34px; z-index:100;}
#scbsmborderonline{position:absolute; top:49px; left:186px; width:575px; height:21px; background-position:-20px -594px; font-size:13px; font-weight:400;}
a.scmsmbmenulink:link,
a.scmsmbmenulink:visited,
a.scmsmbmenulink:hover,
a.scmsmbmenulink:active{color:#06c; text-decoration:none;}
a.scmsmbmenulink:hover,
a.scmsmbmenulink:active{text-decoration:underline;}

#scbsmbnavmenucont{position:absolute; top:72px; left:0; padding-left:170px; height:auto;}
#scbsmbnavmenu{margin:0; padding:0; list-style-type:none; list-style-image:none;}
#scbsmbnavmenu li{display:block; float:left;}
#scbsmbnavmenu li a.menutab{position:relative; display:block; padding:0 15px 24px 15px; z-index:100; font-size:20px; font-weight:600; text-decoration:none; color:#000; background:transparent; white-space:nowrap;}
#scbsmbnavmenu .tabon{background:transparent;}
#scbsmbnavmenu .tabhighlight{}
.menutabtopl,
.menutabtopr{position:absolute; top:0; width:9px; height:6px;}
.menutabtopl{left:0; _left:-17px; background-position:-468px -26px;}
.menutabtopr{right:0; background-position:-459px -26px;}

#scbmenuli2{display:none !important;}

.scbsmbmenudiv{position:absolute; top:77px; left:-9999px; width:985px; border-top:#ddd solid 1px; z-index:0; overflow:visible; color:#000; padding-bottom:143px; height:260px; background:#fff; box-sizing:content-box;}
.scbsmbmenupad{padding:30px 15px 0 0;}
.scbsmbmenudiv .scbsmbcol1{width:172px; margin-right:20px; margin-bottom:15px; float:left; height:auto;}
.scbsmbmenudiv .scbsmbcol2{width:220px; margin-right:20px; margin-bottom:15px; float:left; height:auto;}
/*.scbsmbmenudiv .scbsmbbr{background:url(//www.verizon.com/cs/groups/public/documents/adacct/scbsmbspriteback.png) no-repeat right 0;}*/
.scbsmbmenudiv .scbsmbbr{background:url(//www.verizon.com/resources/i/ghf/headerfooter/scbsmbspriteback.png) no-repeat right 0;}
.scbsmbcolhead{margin:0 8px 20px 0; font-size:15px; color:#000; font-weight:700;}
.scbsmbmenudiv p{margin:0 8px 9px 0; font-size:12px; color:#000;}
.scbsmbmenudiv p a{font-size:12px; font-weight:600;}
.scbsmbmenudiv p a:link,
.scbsmbmenudiv p a:visited{color:#000; text-decoration:none;}
.scbsmbmenudiv p a:active,
.scbsmbmenudiv p a:hover{color:#cd040b !important; text-decoration:none !important;}
.scbsmbbotdivcont{position:absolute; left:0; bottom:0; width:985px; height:133px; background-color:#e9e9e9; border-top:#ccc solid 1px;}
.scbsmbbotdiv{position:relative; width:985px; height:133px;}

.scbmbaclosediv,
.scbmenuclosediv{position:absolute; display:none; background:transparent;}
.scbmbaclosediv{right:5px; top:5px; height:24px; width:24px;}
.scbmenuclosediv{right:7px; top:7px; height:24px; width:24px;}
.scbclosebtn{border-width:0; display:block; text-decoration:none; background-position:-488px -481px; height:14px; width:14px;}

#scbmenuli1{*width:87px;}
#scbmenuli2{width:0;}
#scbmenuli3{*width:161px;}
#scbmenuli4{*width:147px;}
.scbsmbmenu1,
.scbsmbmenu2,
.scbsmbmenu3,
.scbsmbmenu4{display:block; text-decoration:none; height:54px; line-height:54px; cursor:pointer; cursor:hand; margin-bottom:-1px; z-index:-1; white-space; nowrap; background:#fff;}
#scbmenuli1.tabhighlight .scbsmbmenu1,
#scbmenuli2.tabhighlight .scbsmbmenu2,
#scbmenuli3.tabhighlight .scbsmbmenu3,
#scbmenuli4.tabhighlight .scbsmbmenu4,
#scbmenuli1.tabon .scbsmbmenu1,
#scbmenuli2.tabon .scbsmbmenu2,
#scbmenuli3.tabon .scbsmbmenu3,
#scbmenuli4.tabon .scbsmbmenu4{color:#cd040b;}
#scbmenu100{
	height:403px; 
	width:100%; 
	display:block; 
	position:absolute; 
	top:150px; 
	left:0; 
	background-color:#fff; 
	color:#000; 
	box-shadow:0 10px 8px -5px #999; 
	border-bottom:#ddd solid 1px; 
}
.scbsmbnocontract{width:139px; height:47px; background-position:0 -320px; margin-bottom:8px;}
.scbsmbbestprice{width:169px; margin-bottom:8px; line-height:normal !important; font-size:22px; font-weight:600;}
.scbsmbeasy123{width:600px; height:29px; background-position:0 -86px;}
.scbsmbbizmyacct{width:268px; margin-bottom:8px; line-height:normal !important; font-size:22px; font-weight:600;}
.scbsmbiconchat{width:14px; height:14px; background-position:-529px 0; margin:5px 12px 0 0;}
.scbsmbiconcall{width:15px; height:13px; background-position:-549px 0; margin:6px 10px 0 0;}
.scbsmblaptop{width:94px; height:71px; background-position:-177px -403px; position:absolute; top:18px; left:195px;}
.scbsmblaptoplg{width:176px; height:134px; background-position:0 -403px; position:absolute; top:113px; left:348px;}
.scbsmbspecoffers{width:186px; margin-bottom:8px; line-height:normal !important; font-size:22px; font-weight:600;}
.scbsmbtip{width:15px; height:14px; background-position:-458px -77px; margin:3px 0 0 0;}
.scbsmboverlayclose{height:27px; width:82px; background-position:-283px -400px;}
.scbsmbsearchsupport{width:180px; line-height:normal !important; font-size:22px; font-weight:600;}

#scbsmbsearchtop{position:absolute; top:80px; right:2px; width:170px; height:33px; z-index:1000; border-bottom:#ddd solid 1px;}
.scbsmbsearchsupportform{position:absolute; top:45px; left:220px; height:37px; width:348px; background-position:0 -125px;}
#scbsmbsearchtopinput,
#scbsearchtopinput,
#scbsmbsupportsearchinput{position:absolute; top:11px; left:0; border-width:0; width:130px; height:20px; line-height:18px; font-family:Neue Haas Grotesk Text,Helvetica,Arial,sans-serif; font-size:15px; font-weight:400; color:#4b4b4b; margin:0; padding:0; background:#fff; box-shadow:none;}
#scbsmbsearchtopinput,
#scbsmbsupportsearchinput{width:290px; left:10px; top:8px;}
.scbsmbsearchgo{position:absolute; top:9px; right:8px; width:24px; height:20px; background-position:-442px -477px;}

.scbsmbgreylg{font-weight:500; font-size:15px; color:#000; margin-bottom:15px;}
a.scbsmblinklg:link,
a.scbsmblinklg:visited,
a.scbsmblinklg:hover,
a.scbsmblinklg:active{font-weight:normal; font-size:20px; line-height:25px; color:#06c; text-decoration:none;}
a.scbsmblinklg:hover,
a.scbsmblinklg:active{text-decoration:underline;}

a.scbsmbloginlink:link,
a.scbsmbloginlink:visited,
a.scbsmbloginlink:hover,
a.scbsmbloginlink:active{color:#06c; text-decoration:none;}
a.scbsmbloginlink:hover,
a.scbsmbloginlink:active{text-decoration:underline;}

#scbsmbmbalink{}
#scbsmbmbalink.scbsmbmbaon{background-color:#fff; z-index:1; box-shadow:0 5px 5px 0 #999;}
#scbsmbAcct{position:absolute; top:39px; right:9999px; width:275px; background:#fff; color:#4b4b4b; font-weight:500; overflow:visible; z-index:5; box-shadow:0 5px 5px 0 #999;}
#scbsmbAcct p{margin:0 0 10px 0; padding:0 0 10px 0; border-bottom:#ddd solid 1px; font-size:12px;}

#smbAcctdiv{
	padding:25px 15px 25px 15px; 
	position:relative; 
	font-size:12px; 
	text-align:left; 
}

a.scbbtnsmbiz2, a.scbbtnsmbiz2 b, a.scbbtnsmbiz2 b b{
	background:url(//www.verizon.com/resources/i/ghf/scbbuttons.gif) no-repeat scroll 0 0 transparent; 
	display:block; 
	text-decoration:none !important; 
}
a.scbbtnsmbiz2{
	background-position:right -482px; 
	display:block; 
	padding-right:8px; 
}
a.scbbtnsmbiz2 b b{
	-moz-font-feature-settings:normal; 
	-moz-font-language-override:normal; 
	background-color:#FFFFFF; 
	background-position:0 -454px; 
	background-repeat:repeat; 
	color:#000000; 
	font-size:12px; 
	font-size-adjust:none; 
	font-stretch:normal; 
	font-style:normal; 
	font-variant:normal; 
	font-weight:bold; 
	line-height:27px !important; 
	margin:0 8px; 
	padding:0 5px; 
	text-align:center; 
	white-space:nowrap; 
}
a.scbbtnsmbiz2 b{
	background-position:0 -426px; 
}
#scbsmbAcctdiv{width:170px;}

#scbsmbAcctHead,
#scbsmbAcctLinks,
#scbsmbAcctEmail,
#scbsmbAcctLogin{position:relative; background:#fff;}

#scbsmbAcctHead{width:170px; border-bottom:#ccc solid 1px;}
#scbsmbAcctLinks{width:170px;}
#scbsmbAcctEmail{width:275px; border-bottom:#ccc solid 1px;}
#scbsmbAcctLogin{width:275px;}
.scbsmbinputcont{position:relative; width:278px; height:38px; background-position:-281px -432px;}
.scbsmbinput{width:250px; height:22px; color:#4b4b4b; font-weight:normal; font-size:15px; line-height:22px; padding:0; background:#fff; border-width:0; position:absolute; top:9px; left:10px; z-index:90;}
.scbsmbinput:focus{outline:none;}
.scbsmbmbatext,
.scbsmbpwtext{color:#4b4b4b; padding-left:10px; font-size:15px !important; z-index:100;}
#scbsmbpwtext{position:absolute; top:10px; left:0px;}
.scbsmbsignindisclaimer{float:left; margin-left:20px; width:220px; font-size:11px; color:#000;}
#scbsmbuserID{border-width:0; box-shadow:none;}

a.scbsmbbtnred,
a.scbsmbbtnred span,
/*a.scbsmbbtnred span span{display:block; float:left; background:transparent url(//www.verizon.com/cs/groups/public/documents/adacct/scbresspriteback.png) no-repeat;}*/
a.scbsmbbtnred span span{display:block; float:left; background:transparent url(//www.verizon.com/resources/i/ghf/headerfooter/scbresspriteback.png) no-repeat;}
a.scbsmbbtnred{overflow:hidden; padding-right:2px; text-decoration:none !important; background-position:right -92px;}
a.scbsmbbtnred span{background-position:0 0;}
a.scbsmbbtnred span span{margin-left:8px; color:#fff; font-weight:bold; font-size:11px; background-repeat:repeat-x; line-height:45px !important; text-align:center; white-space:nowrap; background-color:#cc231c; padding:0 7px; background-position:0 -46px; cursor:hand; cursor:pointer;}

#scbsmbsocial{position:absolute; top:20px; right:0; width:175px; height:30px; font-size:12px;}

#scboverlay{z-index:110000; position:absolute; top:0; left:0; width:100%; height:100%; background:#000; cursor:pointer; opacity:0.75; filter:alpha(opacity=75);}
#scboverlaycontent{z-index:110001; position:absolute; top:0; left:0; width:100%;}
#scbmsgcont{position:absolute; top:150px; left:0; width:100%; overflow:visible; text-align:center;}
#scbmsg{position:relative; width:300px; margin-left:auto; margin-right:auto; font-size:12px; text-align:left;}
.scbmsgtop,
.scbmsgbody{background-image:url(//www.verizon.com/resources/i/ghf/headerfooter/scbpopupback.gif) !important; background-repeat:no-repeat !important;}
.scbmsgtop{background-color:#e3e3e3 !important;}
.scbmsgbody{background-color:white !important;}
.scbimg{background-image:url(//www.verizon.com/resources/i/ghf/headerfooter/scb31images.gif); background-repeat:no-repeat;}
.scbclose{width:15px; height:15px; background-position:-251px -198px;}
.scbyes{width:41px; height:21px; background-position:-350px -177px;}
.scbno{width:34px; height:21px; background-position:-392px -177px;}
.scbbtncont{width:150px; margin-left:-10px;}
a.scbbtnred,
a.scbbtnblack,
a.scbbtnred span,
a.scbbtnblack span,
a.scbbtnred span span,
a.scbbtnblack span span{display:block; background:transparent url(//www.verizon.com/resources/i/ghf/scbbuttons.gif) no-repeat;}
a.scbbtnred,
a.scbbtnblack{display:block; float:left; overflow:hidden; margin-left:10px; padding-right:10px; text-decoration:none !important;}
a.scbbtnred span span,
a.scbbtnblack span span{margin-left:10px; color:#fff; font-weight:bold; font-size:12px; background-repeat:repeat; line-height:21px !important; text-align:center; white-space:nowrap;}
a.scbbtnred{background-position:right -44px;}
a.scbbtnblack{background-position:right -176px;}
a.scbbtnred span{background-position:0 0;}
a.scbbtnblack span{background-position:0 -132px;}
a.scbbtnred span span{background-color:#f00; background-position:0 -22px;}
a.scbbtnblack span span{background-color:#000; background-position:0 -154px;}
a.scbbtnred:active,
a.scbbtnblack:active{outline:none;}
a.scbbtnred:active{background-position:right -110px}
a.scbbtnred:active span{background-position:left -66px;}
a.scbbtnred:active span span{background-position:left -88px;}
a.scbbtnblack:active{background-position:right -242px;}
a.scbbtnblack:active span{background-position:left -198px;}
a.scbbtnblack:active span span{background-position:left -220px;}

.ghfpics{display:block; background-image:url(//www.verizon.com/resources/i/ghf/headerfooter/ghfimages.gif); background-repeat:no-repeat; overflow:hidden;}
.ghlogo{width:82px; height:51px; line-height:51px; background-position:-10px -5px; position:absolute; top:10px; left:5px; margin:0;}
.ghsearch{width:58px; height:21px; line-height:21px; background-position:0 -80px;}
.ghgreyx{width:13px; height:13px; line-height:13px; background-position:-140px -80px;}
.ghgo{width:35px; height:22px; line-height:21px; background-position:-80px -80px;}
.ghlock{width:10px; height:12px; line-height:12px; background-position:-140px -120px;}
/* cart */
#scbcartpp,
#scbcartmyvz{width:95px; height:27px; z-index:100;}
#scbcartpp{position:relative; display:inline;}
#scbcartmyvz{position:absolute; top:-3px; right:0;}
#scbcartmyvz a{color:#06c;}
a.scbcarticon1{display:block; line-height:27px; height:27px; font-size:11px; color:#777; text-decoration:none; padding-left:23px !important; background:url(//www.verizon.com/resources/i/ghf/headerfooter/ghfimages.gif) no-repeat -139px -135px; margin:0 15px 0 0;}
a.scbcarticon2{display:block; line-height:27px; height:27px; font-size:11px; color:#777; text-decoration:none; padding-left:26px !important; background:url(//www.verizon.com/resources/i/ghf/headerfooter/ghfimages.gif) no-repeat -135px -169px; margin:0 15px 0 0;}
a.scbcarticon3{display:block; line-height:27px; height:27px; font-size:11px; color:#777; text-decoration:none; padding-left:32px !important; background:url(//www.verizon.com/resources/i/ghf/headerfooter/ghfimages.gif) no-repeat -129px -203px; margin:0 15px 0 0;}

#scbsmblastlogin{position:absolute; top:50px; right:10px; width:280px; height:18px; text-align:right; z-index:1990;}
#scbsmblastlogin a,
#scbsmblastlogin b{color:#000; font-size:11px; cursor:default;}
#scbsmblastbubble{left:-9999px;}

#scbsmbnum800 table{border-width:0; margin-bottom:0; width:230px;}
#scbsmbnum800 td{border-width:0; padding:0;}
.scbcallout{position:absolute; top:32px; z-index:20000;}
.scbcalloutcontent{font-size:12px; padding:25px 15px 4px 20px !important; background:transparent url(//www.verizon.com/resources/i/ghf/headerfooter/bubbletranswhitenew.png) no-repeat left 9px; color:#000;}
.scbcalloutcaret{background:transparent url(//www.verizon.com/resources/i/ghf/headerfooter/bubbletranswhitecaret.png) no-repeat right top; width:30px; height:17px; position:absolute; left:20px; top:0; z-index:20;}
.scbcalloutright{background:transparent url(//www.verizon.com/resources/i/ghf/headerfooter/bubbletranswhitenew.png) no-repeat right 9px; width:15px; margin-bottom:15px;}
.scbcalloutbottom{background:transparent url(//www.verizon.com/resources/i/ghf/headerfooter/bubbletranswhitenew.png) no-repeat left bottom; height:15px; margin-right:15px;}
.scbcalloutbottomright{background:transparent url(//www.verizon.com/resources/i/ghf/headerfooter/bubbletranswhitenew.png) no-repeat right bottom; width:15px; height:15px;}

/* IO links */
#scbbizecaces,
#scbbizmbvb,
#scbbizmbpb,
#scbbizmbap,
#scbbizmbpfb,
#scbbizmaama,
#scbbizmamap,
#scbbizmama,
#scbbiziwtcmba,
#scbbiziwtcmpi,
#scbbiziwtcmp,
#scbbiziwtmpa,
#scbbiziwtmumba,
#scbbizsupmb,
#scbbizsuacs,
#scbbizftraus,
#scbbizftrpb,
#scbbizftrayb,
#scbbizftracs{display:none;}

/*
@font-face{
	font-family:'Apex-Medium'; 
	src:url("//www.verizon.com/resources/fonts/apex-medium-webfont.eot"); 
	src:url("//www.verizon.com/resources/fonts/apex-medium-webfont.eot?#iefix") format("embedded-opentype"), url("//www.verizon.com/resources/fonts/apex-medium-webfont.woff") format("woff"), url("//www.verizon.com/resources/fonts/apex-medium-webfont.ttf") format("truetype"), url("//www.verizon.com/resources/fonts/apex-medium-webfont.svg#Apex-Medium") format("svg"); 
	font-weight:normal; 
	font-style:normal; 
}

@font-face{
	font-family:'Apex-Medium-Italic'; 
	src: url("//www.verizon.com/resources/fonts/VerizonApex-MediumItalic.eot"); 
	src: url("//www.verizon.com/resources/fonts/VerizonApex-MediumItalic.eot?#iefix") format("embedded-opentype"), url("//www.verizon.com/resources/fonts/VerizonApex-MediumItalic.woff") format("woff"), url("//www.verizon.com/resources/fonts/VerizonApex-MediumItalic.ttf") format("truetype"), url("//www.verizon.com/resources/fonts/VerizonApex-MediumItalic.svg#Apex-Medium-Italic") format("svg"); 
	font-weight: normal; 
	font-style: normal; 
}

@font-face{
	font-family:'Apex-Book'; 
	src:url("//www.verizon.com/resources/fonts/apex-book-webfont.eot"); 
	src:url("//www.verizon.com/resources/fonts/apex-book-webfont.eot?#iefix") format("embedded-opentype"), url("//www.verizon.com/resources/fonts/apex-book-webfont.woff") format("woff"), url("//www.verizon.com/resources/fonts/apex-book-webfont.ttf") format("truetype"), url("//www.verizon.com/resources/fonts/apex-book-webfont.svg#Apex-book") format("svg"); 
	font-weight:normal; 
	font-style:normal; 
}

@font-face{
	font-family:'Apex-Bold'; 
	src:url("//www.verizon.com/resources/fonts/apex-bold-webfont.eot"); 
	src:url("//www.verizon.com/resources/fonts/apex-bold-webfont.eot?#iefix") format("embedded-opentype"), url("//www.verizon.com/resources/fonts/apex-bold-webfont.woff") format("woff"), url("//www.verizon.com/resources/fonts/apex-bold-webfont.ttf") format("truetype"), url("//www.verizon.com/resources/fonts/apex-bold-webfont.svg#Apex-book") format("svg"); 
	font-weight:normal; 
	font-style:normal; 
}
*/

div#sbr-popup{background-image:url(//www.verizon.com/resources/i/ghf/headerfooter/bg-sbr-popup.png); position:fixed; top:0; left:0; width:100%; height:100%; line-height:135%; z-index:999;}
div#sbr-popup-content{width:735px; background-color:#ffffff; margin:150px auto 0 auto;}

div#sbr-popup-header{height:35px; background:#960000 url(//www.verizon.com/resources/i/ghf/headerfooter/bg-sbr-popup-header.jpg) top center; position:relative; text-align:right;}
div#sbr-popup-header a{position:absolute; top:9px; right:9px;}
div#sbr-popup-header a:hover{opacity:.5}

div#sbr-popup-body{width:445px; padding:35px 35px 25px 250px; background:#ffffff url(//www.verizon.com/resources/i/ghf/headerfooter/bg-sbr-popup-body.jpg) top left no-repeat;}

div#sbr-popup h1{font-family:Apex-Book,sans-serif; font-weight:600; font-size:24px; color:#000000; margin:0 0 20px 0; line-height:normal;}
h1{font-family:Apex-Book,sans-serif;}
div#sbr-popup p{font-weight:normal; font-size:16px; color:#000000; margin-bottom:15px;}
div#sbr-popup p strong{font-weight:bold; font-size:16px;}
div#sbr-popup p a{font-weight:bold; color:#000000; text-decoration:none; font-size:16px;}
div#sbr-popup p a:hover{text-decoration:underline; color:#960000;}

div#sbr-popup div.btn a{width:120px; height:30px; background:#960000 url(//www.verizon.com/resources/i/ghf/headerfooter/bg-btn.jpg) top center repeat-x; text-align:center; font-size:15px; font-weight:bold; color:#ffffff; display:block; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; line-height:30px; text-decoration:none;}
div#sbr-popup div.btn a:hover{background-position:bottom center;}

body{background:#fff; margin:0; padding:0;}
#ghfbody{font-family:Arial,Helvetica,sans-serif;}
/* SMB Footer */
#scbmainfootercont{width:100%; background:#f5f5f5; padding-top:20px;}
.scbfooter{text-align:center; clear:both; background-color:#fff; border-top:#ddd solid 1px; font-size:12px; line-height:18px;}
.scbfooter img{border:none;}
.scbfooter .fixer{display:block; clear:both; overflow:hidden; width:auto; height:1px; line-height:1px; font-size:1px;}
.scbfooter .scbdivider{border-right:1px solid #000; height:14px; float:right; margin:0 10px 0 8px;}
.scbfooter .scbsharing{float:right; width:200px; text-align:left; margin:0 auto; height:30px;}
.scbfooter .scbsharing a:link,
.scbfooter .scbsharing a:visited{color:#000; text-decoration:none; font-size:12px; font-weight:600; display:block; float:right;}
.scbfooter .scbsharing a:active,
.scbfooter .scbsharing a:hover{color:#cd040b; text-decoration:none;}
.scbfooter .scbsharing a .scbcopy{margin-right:4px; float:left;}
.scbfooter .scbminimap{width:985px; text-align:left; margin:0 auto; height:340px;}
.scbfooter .scbminimap .scblob{float:left; width:150px;}
.scbfooter .scbminimap .scblob .scbcopy{font-style:italic; font-size:14px; color:#000; margin-top:6px;}
.scbfooter .scbminimap div.col1{float:left; margin:30px 0 0 0; padding:0; width:240px; height:320px; line-height:14px;}
.scbfooter .scbminimap ul{list-style-type:none; margin:0; padding:0; line-height:16px;}
.scbfooter .scbminimap ul li{padding-bottom:8px;}
.scbfooter .scbminimap .scbsmbcoltitle{padding-bottom:20px; font-size:14px; color:#000; font-weight:600;}
.scbfooter .scbminimap ul li a:link,
.scbfooter .scbminimap ul li a:visited{font-size:12px; color:#4b4b4b; font-weight:400; text-decoration:none;}
.scbfooter .scbminimap ul li a:hover,
.scbfooter .scbminimap ul li a:active{color:#cd040b; text-decoration:nones;}
.scbfooter .scbmain{width:985px; text-align:left; margin:15px auto 0 auto;}
.scbfooter .scbmain .scbsocial{float:right; margin-top:12px;}
.scbfooter .scbmain .scbsocial a{float:left; text-decoration:none; margin-right:8px;}
.scbfooter .scbmain .scbsocial .scbconnect{margin:0 10px 8px 0; font-weight:bold;}
.scbfooter .scbmain ul{color:#000; line-height:22px; list-style-image:none; list-style-type:none; margin:0; padding:12px 0 0;}
.scbfooter .scbmain ul li{display:inline; padding:1px;}
.scbfooter .scbmain ul li a:link,
.scbfooter .scbmain ul li a:visited{color:#000; font-size:11px; text-decoration:none;}
.scbfooter .scbmain ul li a:hover,
.scbfooter .scbmain ul li a:active{color:#cd040b; text-decoration:none;}
.scbfooter .scbmain .scbicons{margin:20px 0 0 0; text-align:left; height:60px;}

.footer{text-align:center; font-size:12px; background-color:#f1f1f1; border-top:#ccc solid 2px;}
.footer img{border:none;}
.footer .fixer{display:block; clear:both; overflow:hidden; width:auto; height:1px; line-height:1px; font-size:1px;}
.footer .divider{border-right:1px solid #000; height:14px; float:right; margin:0 10px 0 8px;}
.footer .sharing{float:right; width:130px; text-align:left; margin:0 auto; height:30px;}
.footer .sharing a{color:#000; text-decoration:none; font-size:12px; font-weight:bold; display:block; float:right;}
.footer .sharing a .copy{margin-right:4px; float:left;}
.footer .sharing a.share{}
.footer .minimap{width:985px; text-align:left; margin:0 auto; height:340px;}
.footer .minimap .lob{float:left; width:150px;}
.footer .minimap .lob .copy{font-style:italic; font-size:14px; color:#000; margin-top:6px;}
.footer .minimap div.col1{float:left; margin:30px 0 0 8px; padding:0; width:195px; height:320px; line-height:14px; border-left:#ccc solid 1px;}
.footer .minimap ul{list-style-type:none; margin:0 0 0 15px; padding:0; line-height:14px;}
.footer .minimap ul li{font-weight:bold; color:#000; font-size:13px; padding-bottom:10px;}
.footer .minimap ul li a:link,
.footer .minimap ul li a:visited{font-weight:normal; color:#000; text-decoration:none; font-size:12px; display:block;}
.footer .minimap ul li a:hover,
.footer .minimap ul li a:active{text-decoration:underline;}
.footer .main{width:985px; text-align:left; margin:15px auto 0 auto;}
.footer .main .social{float:right;}
.footer .main .social a{text-decoration:none; margin-right:8px;}
.footer .main .social .connect{margin:0 10px 8px 0; font-weight:bold;}
.footer .main ul{color:#000; line-height:22px; list-style-image:none; list-style-type:none; margin:0; padding:12px 0 0;}
.footer .main ul li{display:inline; padding:1px;}
.footer .main ul li a:link,
.footer .main ul li a:visited{color:#000; font-size:11px; text-decoration:none;}
.footer .main ul li a:hover,
.footer .main ul li a:active{text-decoration:underline;}
.footer .main .icons{margin:20px 0 0 0; text-align:left; height:60px;}

.vz_copyright{font-weight:bold;}
.scbsmbsmbiz{width:98px; height:27px; background-position:-191px -487px; margin-top:30px;}
.scbsmbiconbbb{width:96px; height:47px; background-position:-504px -59px; display:block; float:left;}
.scbsmbiconprint{width:18px; height:17px; background-position:-477px 0; float:left; margin-left:5px;}
.scbsmbiconshare{width:10px; height:14px; background-position:-460px 0; float:left; margin-top:2px; margin-right:12px;}
.scbsmbicontruste{width:116px; height:32px; background-position:-484px -26px; display:block; float:left;}
/* new SMB footer sprite */
.scbsmbiconfb,
.scbsmbicontw,
.scbsmbicongp,
.scbsmbiconlk,
.scbsmbiconyt{width:36px; height:37px; display:block; float:left; background-size:300px 315px;}
:root .scbsmbiconfb{background-position:0 -276px;}
:root .scbsmbicontw{background-position:-37px -276px;}
:root .scbsmbicongp{background-position:-74px -276px;}
:root .scbsmbiconlk{background-position:-111px -276px;}
:root .scbsmbiconyt{background-position:-148px -276px;}
.scbsmbiconfb{background-position:-410px -500px\9;}
.scbsmbicontw{background-position:-446px -500px\9;}
.scbsmbicongp{background-position:-482px -500px\9;}
.scbsmbiconlk{background-position:-518px -500px\9;}
.scbsmbiconyt{background-position:-554px -500px\9;}

/*-------------------- Auto-suggest Dimension Search CSS------------------------*/
div.scbsearchsuggcont{
	display:none; 
	position:absolute; 
	top:38px; 
	right:0; 
	width:500px; 
	height:auto; 
	background-color:#FFF; 
	border:#ccc solid 1px; 
	font-size:13px; 
	z-index:9999; 
}
div.scbsearchsuggcont .common_search{
	color:#000; 
	font-weight:bold; 
	margin-top:4px; 
	padding:2px 5px 2px 8px; 
	border-bottom:#ccc solid 1px; 
}
div.scbsearchsuggcont ul.srch_list{
	margin:0; 
	padding:0; 
	list-style-type:none; 
	list-style-image:none; 
}
div.scbsearchsuggcont a{
	text-decoration:none !important; 
	color:#06c !important; 
}
div.scbsearchsuggcont .fl{
	float:left; 
}
div.scbsearchsuggcont .fr{
	float:right; 
	margin:0 10px 0 0; 
}
div.scbsearchsuggcont .fr .view_result{
	background:transparent; 
	padding:2px; 
}
div.scbsearchsuggcont .dimResult{
	margin:0 8px 0 42px; 
	cursor:pointer; 
	font-size:13px; 
	font-weight:normal; 
	clear:both; 
}
div.scbsearchsuggcont .common_search:first-child .dimResult{
	margin:0 8px 0 8px; 
}
div.scbsearchsuggcont .dimResult .link{
	width:98%; 
	padding:2px 0 2px 5px; 
}
div.scbsearchsuggcont .dimResult .link a{
	background:#fff; 
	display:block; 
	font-size:13px; 
	padding-left:5px; 
}
div.scbsearchsuggcont .fr .selected,
div.scbsearchsuggcont .dimResult .link a:hover,
div.scbsearchsuggcont .dimResult .link a.selected{
	background:#f0f0f0; 
}
div.scbsearchsuggcont .dimResult .link img{
	border:#ccc solid 1px; 
	margin-right:10px; 
	margin-left:-42px; 
	width:35px; 
	height:35px; 
}
div.scbsearchsuggcont .dimResult .link img + a{
	padding-top:0 !important; 
	padding-bottom:10px; 
}
div.scbsearchsuggcont .selected .link{
	background-color:#f0f0f0; 
}
div.scbsearchsuggcont .dimResult .link span{
	color:#cd040b; 
	font-weight:bold; 
}
/******** End of Auto-suggest Dimension Search CSS *********/